@font-face {
  font-family: 'Allerta Stencil';
  font-style: normal;
  font-weight: 400;
  src: local('Allerta Stencil Regular'), local('AllertaStencil-Regular'), url(https://fonts.gstatic.com/s/allertastencil/v7/CdSZfRtHbQrBohqmzSdDYKx4dljS8LgdW1vxXN8xI8w.ttf) format('truetype');
}
